html { 
  /*background: url(../img/kutyabg1.jpg) no-repeat center center fixed; */
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* Space out content a bit */
body {
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 14px;
  background-color:none;
  background-color : transparent;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}
/* Custom page header */
.header {
  padding: 10px 0;
  text-align: center;
}

/* Custom page footer */
.footer, .footer p {
  color: #777;
  font-size: 10px;
}

.container {
  background-color: #FFFFFF;
  opacity: 0.90;
  filter: alpha(opacity=90); /* For IE8 and earlier */      
 }

.content {
  border: 1px solid #e5e5e5;
  background-color: #FFFFFF;
  opacity: 0.90;
  filter: alpha(opacity=90); /* For IE8 and earlier */ 
  background: url(../img/kutyabg6.jpg) no-repeat bottom;
  min-height: 480px;
}
 
.rights {  
  padding: 10px;
  font-size: 10px;
  text-align: center;  
} 

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
.container-narrow > hr {
  margin: 30px 0;
}

.content {
  padding-top: 25px;
  padding-bottom: 25px;
  margin-bottom: 25px;
  color: inherit;
}
.content p {
  font-size: 14px;  
}
.content .btn-pay {
  padding: 14px 24px;
  font-size: 21px;
  margin-top: 20px;
}
.container .content, .container-fluid .content {
  border-radius: 6px;
  min-height: 480px;
}
.logo {
  margin: 0px;
  height: 75px;
}

.payment-logo {
  padding: 0px 0 10px;
}

.img-center {margin:0 auto;}
.img-responsive {margin:0 auto;}

.alert {
  padding: 5px 15px;
  margin-bottom: 10px;
}
.description {
  font-size: 16px;
  padding-bottom: 10px;
} 

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) { 
  /* Remove the padding we set earlier */
  .header,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  
  /* Space out the masthead */
  .header {
    margin-bottom: 5px;
  }  
  .content {    
    padding-top: 20px;
    padding-bottom: 25px;
    margin-bottom: 10px;  
  }
  
  .content h1, .content .h1 {
    font-size: 38px;
  }
  
  .container .content, .container-fluid .content {
    padding-left: 40px;
    padding-right: 40px;
    min-height: 480px;
  }    
}

@media (max-width: 767px) {
  .content {    
     border: 0px;
     padding: 15px;
  }
}

.nav>li>a {
  position: relative;
  display: block;
  padding: 0 15px;
}

a:hover {  
  text-decoration: underline;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: underline;
  background-color: #FFFFFF;
}


.recurring a {
    color: #fff;
}
